<?
include "config.inc.php";
include "class/article.class.php";
include "include/template_func.php";
include "menu/main_menu.php";
include "class/member.class.php";
include "include/menu.cache.php";
$art=new Article();
$member=new member();
$user_info = $member->member_auth();
?>
<title>
Glad News Control Panel
</title>
<?
if($member->checkAdminRight($user_info,"admin")){
?>
<FrameSet cols="155,*" border=0 name="parentWindow">
<frame src="classic.html" name="menu" noresize>
<frame src="admin.php" name="content" noresize scrolling="auto">
</FrameSet>
<?
}else{
 echo 	$member->member_block();
}
?>